BODY
{
	background: url(./images/site-background.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
	/*background-color: #272324;*/
	margin-top: 0px;
}
#main-container
{
	border: 0px;
	background-color: transparent;
	position: relative;
	width: 1000px;
	z-index: 100;
	top: -105px;
	/*top: -85px;*/
}
#header-background
{
	display: block;
	background: url(./images/background-center.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	width: 1000px;
	height: 270px;
	/*height: 350px;*/
	margin: 0px auto;
	position: relative;
	z-index: 200;
}
#header
{
	position: relative;
	top: -260px;
	/*top: -200px;*/
	background-color: transparent;
	width: 1000px;
	height: 180px;
	padding-bottom: 0px;
	z-index: 600;
	margin: 0px auto;
}
#header-left
{
	position: absolute;
	top: 3px;
	left: 345px;
	height: 140px;
	width: 330px;
	z-index: 600;
}
#header-right
{
	position: absolute;
	/*top: -20px;*/
	top: 25px;
	/*left: 720px;*/
	left: 700px;
	width: 360px;
	margin: 0px;
	color: #EEE;
	z-index: 600;
}
#main-image
{
	position: relative;
	background: url(./images/header-image.jpg);
	width: 1000px;
	height: 235px;
	border-radius: 20px 20px 0px 0px;
	margin-top: -150px;
	z-index: 0;
}
#nz-info
{
	position: relative;
	width: 960px;
	height: 275px;
	z-index: 0;
	display: block;
}
#lh-col
{
	position: absolute;
	width: 635px;
	top: 0px;
	left: 0px;
	margin-right: 30px;
}
#rh-col
{
	position: absolute;
	width: 325px;
	/*top: 0px;  see also comments in #sidenav, #sidenav LI UL.childrens LI A,
#rh-col #sidenav UL LI UL.childrens LI:hover > UL.posts, #sidenav LI A:hover*/
	top: -20px;
	/*left: 660px;  these changes are to move the side menu to below main menu bar
revert to these commented out settings to place menu central in RH column
where it should be located!!*/
	left: 624px;
	text-align: center;
	margin: 20px 0px 0px 50px;
}
#content
{
	margin: 0px auto;
}
#telephone
{
	height: 120px;
	margin-top: 40px;
	text-align: left;
	width: 310px;
	font-size: 24px;
	line-height: 30px;
	font-style: italic;
	color: #CFC190 !important;
	background: transparent;
}
H1
{
	border: 0px;
}
#telephone A:link
{
	font-size: 21px;
	color: #CFC190;
	text-decoration: none;
}
#telephone A:hover
{
	color: #C7927E;
	text-decoration: none;
}
#kelco-footer
{
	position: relative;
	width: 1000px;
	height: 20px;
	margin: 0px auto;
	background-color: #000;
	border-radius: 0px 0px 20px 20px;
}
#footer-content
{
	font-size: 10px;
	font-style: italic;
	margin-left: 20px;
	color: #CCC;
}
#topnav
{
	    border-top: 1px solid #fff;
    background: #2B3143;
	height: 50px;
}
#topnav UL LI
{
	height: 50px;
	text-align: center;
	z-index: 800;
}
#topnav UL LI A:hover
{
	background: url(./images/nav-bg.jpg) repeat-x;
}
#topnav LI UL.childrens LI
{
	width: 200px;
	height: 25px;
	padding: 5px;
	text-align: left;
}
#topnav UL LI:hover UL.childrens
{
	background: #000000;
	border-top: 1px solid #FFF;
	font-size: 12px;
	display: block;
	visibility: visible;
	position: relative;
}
#topnav UL LI UL.childrens LI:hover > UL
{
	display: block;
	visibility: visible;
	position: absolute;
	left: 20px;
	top: 0px;
}
#sidenav
{
	position: relative;
	background: url(images/rh-nav-bg.jpg) repeat-x;
	height: 37px;
	color: #000;
	/*width: 200px;*/
	width: 220px;
}
#sidenav UL
{
	margin: 0;
	padding: 0;
}
#sidenav LI
{
	list-style-type: none;
	display: block;
	float: left;
	font-size: 15px;
	position: relative;
}
#sidenav LI A
{
	padding: 10px 20px;
	display: block;
	color: #000;
	/*border-right: 1px solid #fff;*/
	text-decoration: none;
	font-weight: normal;
}
#sidenav LI A:hover
{
	padding: 10px 20px;
	background: url(images/rh-nav-bg-hover.jpg) repeat-x;
	font-weight: bold;
	width: 180px;
	/*extra width on hover for moved side menu*/
}
#sidenav LI .childrens
{
	display: none;
	position: relative;
}
#sidenav LI .childrens
{
	border-top: 1px solid #FFF;
	width: 200px;
	background: url(images/rh-nav-bg.jpg) repeat-x;
}
#sidenav LI UL.active
{
	display: block;
	position: absolute;
	left: auto;
}
#sidenav LI UL.childrens LI
{
	background: transparent;
	border-top: 1px solid #FFF;
	font-size: 12px;
}
#sidenav LI UL.childrens LI A
{
	/*background: #313131;*/
	padding: 5px;
	display: inline-block;
	color: #000;
	font-weight: normal;
	border: 0;
	text-decoration: none;
	/*width: 192px;*/
	width: 210px;
	background: url(images/rh-nav-bg.jpg) repeat-x;
}
#sidenav LI UL.childrens LI A:hover, #sidenav LI UL.childrens LI A.hover
{
	background: url(images/rh-nav-bg-hover.jpg) repeat-x;
	padding: 5px;
	font-weight: bold;
}
#sidenav LI UL.posts
{
	display: none;
	position: absolute;
	left: 200px;
	top: 0px;
	z-index: 1;
	font-size: 14px;
}
#sidenav LI UL.posts LI
{
	background: url(images/rh-nav-bg-hover.jpg) repeat-x;
}
#sidenav LI UL.posts LI A
{
	background: url(images/rh-nav-bg-hover.jpg) repeat-x;
	color: #000000;
	font-size: 10px;
}
#sidenav LI UL.posts LI A:hover
{
	background: url(images/rh-nav-bg-hover.jpg) repeat-x;
}
#rh-col #sidenav .childrens
{
	visibility: visible;
	display: block;
	background-color: #DDD;
	background: url(./images/rh-nav-bg-items.jpg) repeat-x;
}
#rh-col #sidenav UL LI UL.childrens LI:hover > UL.posts
{
	display: block;
	visibility: visible;
	position: absolute;
	left: -220px;
	/*left: -200px;*/
	top: 0px;
	text-align: right;
	width: 180px;
	background: url(./images/rh-nav-bg-hover.jpg) repeat-x;
	font-size: 13px;
}
.emailUs
{
	color: #FFF;
	text-decoration: none;
}
.emailUs:hover
{
	color: #FF0000;
}
#apDiv1
{
	text-align: left;
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 601;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
#apDiv2
{
	text-align: right;
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 602;
	left: 800px;
	top: 2px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
P
{
	padding-left: 30px;
}
#content-area
{
	background-color: #FFF;
	border-width: 0px 1px 1px;
	border-color: #AAA;
	border-style: solid;
	width: 1000px;
}

.sidebar-address {

 font-size: 13px;
 font-weight: normal;
}

#address-area{
    position: absolute;
    width: 292px;
	left: 665px;
/*    float: right;  */
	text-align: center;
    padding-bottom: 20px;
}

#address-area h2 {
text-align: left;
}
#topnav .sub-menu li{
	float: none;
}
#topnav .sub-menu li:hover>a,
#topnav .sub-menu a:hover{
	background: #E2BC5C;
	color: #fff;
}